/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Thuiskok";

"home-cook-title" = "Ik verzamel recepten en deel boodschappenlijstjes met mijn familie.";

"home-cook-description" = "Maak je eigen kookboek door de recepten die je online vindt te bewaren. Maak, deel en update checklists zodat je altijd weet wat je nodig hebt.";

"home-cook-str1" = "To-do lists voor thuis";

"home-cook-str2" = "Boodschappenlijst voor 27 augustus";

"home-cook-str3" = "Cupcake-ingrediënten voor het feestje, aankomend weekend!";

"home-cook-str4" = "Plantaardige olie";

"home-cook-str5" = "Karnemelk";

"home-cook-str6" = "Puur vanille-extract";

"home-cook-str7" = "Ongezoete cacaopoeder";

"home-cook-str8" = "Eieren";

"home-cook-str9" = "Zuiveringszout";

"home-cook-str10" = "Zelfrijzend bakmeel";

"home-cook-str11" = "Half & half";

"home-cook-str12" = "Cupcakevormpjes";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Eigenaar van een kleinbedrijf";

"small-business-title" = "Ik houd mijn bedrijf draaiende dankzij Gedeelde notitieboeken.";

"small-business-description" = "Evernote maakt het gemakkelijker voor je team om notities te bewerken en snel gedeelde documenten te openen op elk willekeurig toestel. Dat kan zelfs wanneer je niet op kantoor bent.";

"small-business-str1" = "Job #1383827";

"small-business-str2" = "Notities van Site 1024-vergadering op 12/9";

"small-business-str3" = "Gebouwontwerp bijgewerkt. Hieronder mijn opmerkingen:";

"small-business-str4" = "Openstaande actiepunten:";

"small-business-str5" = "Wijzigingen in plattegrond bijwerken ==> David";

"small-business-str6" = "Schatting nieuwe project ==> Emma";

"small-business-str7" = "Ondertekend contract ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Werkende ouder";

"parent-title" = "Ik bewaar herinneringen en beheer onze belangrijke documenten.";

"parent-description" = "Of het nu gaat om scans van garantiedocumenten of om foto's van de knutselwerkjes van je kinderen: Evernote zorgt voor overzicht en is altijd toegankelijk wanneer jij het nodig hebt.";

"parent-str1" = "Annie - Eerstejaars";

"parent-str2" = "Schilderijen en tekeningen van onze familie.";


"student-personName" = "Megan";

"student-personOccupation" = "Universiteitsstudent";

"student-title" = "Ik maak notities en werk met klasgenoten samen aan teamprojecten.";

"student-description" = "Maak foto's van handgeschreven lesnotities en whiteboards. Met Evernote kan je zelfs zoeken naar teksten in afbeeldingen, zodat je alles later kunt terugvinden.";

"student-str1" = "Workshop voortzetten";

"student-str2" = "Lesnotities";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "Reislustig persoon";

"traveler-title" = "Ik bewaar mijn reisplannen, onderzoeken en ontdekkingen op één plek.";

"traveler-description" = "Maak een reisroute voor elke reis, inclusief vluchtbevestigingen, paklijsten en kaarten. Open ze onderweg, zelfs wanneer je offline bent.";

"traveler-str1" = "Wandelavonturen";

"traveler-str2" = "Reisroute van de Pipiwai Trail en Waimoku-watervallen";

"traveler-str3" = "Dag 4 van onze vakantie";

"traveler-str4" = "Informatie over de route";

"traveler-str5" = "Rondreis van 6,5 km, 200 meter gestegen";

"traveler-str6" = "Locatie: 42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "Mee te nemen:";

"traveler-str8" = "Zonnebrandcrème";

"traveler-str9" = "Camera";

"traveler-str10" = "Veel water";
